@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body,h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}

body {
	color: #333;	/*全体の文字色*/
	background: #fff  /*全体の背景色*/
	margin: 0px;
	padding: 0px;
	letter-spacing: 1.5px;
	font: 18px/1.75 YuGothic, 游ゴシック, "Noto Sans Japanese" ,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";	/*文字サイズ・行間、フォントファミリー*/
}

ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #47abaa;	/*リンクテキストの色*/
}
a:hover {
	color: #47abaa;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*h1タグの設定
---------------------------------------------------------------------------*/
h1 {
	margin: 0px;
	font-size: 10px;	/*文字サイズ*/
	line-height: 20px;	/*行間*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準に。太字がいいならこの１行削除。*/
	color: #d1bc5f;		/*文字色*/
	text-align: right;	/*右寄せ*/
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	margin: 0px;
	background: rgba(255,255,255,0.7);	/*背景色*/
	border-radius: 10px;	/*角丸のサイズ*/
	padding:0px;	/*ボックス内の余白*/
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	height: 150px;	/*ヘッダーの高さ*/
	position: relative;
	margin: 0px auto;
}
/*ロゴ画像の設定*/
header #logo {
	position: absolute;
	left: 10px;	/*ヘッダーブロックに対して左から20pxの位置に配置*/
	top: 0px;	/*ヘッダーブロックに対して上から20pxの位置に配置*/
}
/*電話番号ボックスの設定*/
header address {
	position: absolute;
	bottom: 15px;	/*ヘッダーブロックに対して上から40pxの位置に配置*/
	right: 20px;	/*ヘッダーブロックに対して右から20pxの位置に配置*/
	font-size: 12px;	/*文字サイズ*/
	font-style:normal;	/*イタリック打ち消し*/
}
/*電話番号の文字設定*/
header address .tel {
	display: block;
	font-size: 12px;	/*文字サイズ*/
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/

nav#menubar ul {
	border-bottom:5px solid #f61c97;	/*下の線の幅、線種、色*/
	border-radius: 8px 8px 0px 0px;	/*角丸の指定。左上、右上、右下、左下への設定。*/
	background: #ddca75;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#ddca75), to(#ddca75));	/*背景画像の読み込みとグラデーション*/
	background: -webkit-linear-gradient(#fcf7bf, #ddca75);	/*同上*/
	background: linear-gradient(#fcf7bf, #ddca75);			/*同上*/
	padding-left: 14px;
	overflow: hidden;
}
/*メニュー１個ごとの設定*/
nav#menubar ul li {
	float: left;
	width: 101px;	/*幅*/
	border-right: 1px solid #999;	/*右側への線の幅、線種、色*/
}
nav#menubar ul li a {
	height: 46px;
	padding-top: 12px;
	line-height: 1.4;
	text-decoration: none;
	display: block;
	font-size: 15px;	/*文字サイズ*/
	letter-spacing: 0.1em;		/*文字間隔を少し広めにとる設定。*/
	text-align: center;	/*文字をセンタリング*/
	color: #4f0c11;	/*文字色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;		/*同上*/
}
/*最初のメニューの設定*/
nav#menubar ul li:first-child {
	border-left: 1px solid #999;	/*左側への線の幅、線種、色*/
}
/*マウスオン時と、current(表示中のメニュー)の設定*/
nav#menubar ul li a:hover,
nav#menubar ul li.current a {
	background: #ddca75;	/*背景色*/
}
/*英語表記の設定*/
nav#menubar ul li a span {
	font-size: 12px;	/*文字サイズ*/
	display: block;
}

#news_bar{
	margin: 5px 10px 5px 50px;
	font-size: 12px;	/*文字サイズ*/
	text-align: center;	/*文字をセンタリング*/
}	

/*下部のメインメニュー
---------------------------------------------------------------------------*/
nav#menuunderbar ul {
	border-top:5px solid #f61c97;	/*下の線の幅、線種、色*/
	border-radius: 0px 0px 8px 8px;	/*角丸の指定。左上、右上、右下、左下への設定。*/
	background: #ddca75;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#ddca75), to(#ddca75));	/*背景画像の読み込みとグラデーション*/
	background: -webkit-linear-gradient(#fcf7bf, #ddca75);	/*同上*/
	background: linear-gradient(#fcf7bf, #ddca75);			/*同上*/
	padding-left: 14px;
	overflow: hidden;
}
/*メニュー１個ごとの設定*/
nav#menuunderbar ul li {
	float: left;
	width: 101px;	/*幅*/
	border-right: 1px solid #999;	/*右側への線の幅、線種、色*/
}
nav#menuunderbar ul li a {
	height: 46px;
	padding-top: 12px;
	line-height: 1.4;
	text-decoration: none;
	display: block;
	font-size: 15px;	/*文字サイズ*/
	letter-spacing: 0.1em;		/*文字間隔を少し広めにとる設定。*/
	text-align: center;	/*文字をセンタリング*/
	color: #4f0c11;	/*文字色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;		/*同上*/
}
/*最初のメニューの設定*/
nav#menuunderbar ul li:first-child {
	border-left: 1px solid #999;	/*左側への線の幅、線種、色*/
}
/*マウスオン時と、current(表示中のメニュー)の設定*/
nav#menuunderbar ul li a:hover,
nav#menuunderbar ul li.current a {
	background: #fcf7bf;	/*背景色*/
}
/*英語表記の設定*/
nav#menuunderbar ul li a span {
	font-size: 8px;	/*文字サイズ*/
	display: block;
	opacity: 0.5;	/*50%の透明度で表示*/
	letter-spacing: 0.2em;		/*文字間隔を少し広めにとる設定。*/
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	padding: 0px;
	margin: 0px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;	/*右側に回り込み*/
	padding: 0px;
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	background: rgba(255,255,255,0);	/*背景色*/
	font-size: 120%;
	color: #F08080;		/*文字色*/
	padding: 0px ;	/*左から上下、左右への余白*/
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	clear: both;
	background: rgba(255,255,255,0);	/*背景色*/
	font-size: 100%;
	padding: 4px 15px;	/*左から、上下、左右への余白*/
	color: #d1bc5f;		/*文字色*/
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0px;	/*左から、上、左右、下への余白*/
}

.player {
position: relative;
height: 0;
padding-bottom: 56.25%;
margin-bottom:40px;
}

.player iframe {
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
}


/*講師ブロック
---------------------------------------------------------------------------*/

#koushi {
  -js-display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 10px;
}

#koushi #sanretsu {
  width: calc(33.3% - 10px);
  width:-webkit-calc(33.3% - 10px);
  margin: 5px;
}

#koushi #sanretsu p.name {
	text-align: center;	/*文字をセンタリング*/
	font-size: 14px;
}

#koushi #sanretsu p {
	font-size: 12px;
}



/*course.html内のメニュー案内の各ブロック
---------------------------------------------------------------------------*/
/*ボックスの設定*/
#main section.list {
	margin-bottom: 15px;	/*ボックス間のスペース*/
	border-radius: 10px;	/*角丸のサイズ*/
	background: #FFF;		/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e5e5e5));	/*グラデーション*/
	background: -webkit-linear-gradient(#FFF, #e5e5e5);	/*同上*/
	background: linear-gradient(#FFF, #e5e5e5);			/*同上*/
	position: relative;
	overflow: hidden;
	color: #333;	/*文字色*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
}
#main section.list a {
	padding: 20px;	/*ボックス内の余白*/
	text-decoration: none;
	display: block;
	overflow: hidden;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
#main section.list a:hover {
	background: #FFF;	/*マウスオン時の背景色*/
}
/*ボックス内の段落タグ設定*/
#main section.list p {
	padding: 0px;
}
/*ボックス内の写真設定*/
#main section.list figure img {
	float: left;		/*画像を左へ回り込み*/
	background: #FFF;	/*画像の背景色。ここでは枠線と画像の間の色になります。*/
	padding: 5px;		/*余白。ここに上の行で設定した背景色が出ます。*/
	width: 30%;			/*写真の幅*/
	height: auto;		/*写真の高さ*/
	border: 1px solid #ccc;	/*線の幅、線種、色*/
}
/*ボックス内のh4タグ設定*/
#main section.list h4 {
	font-size: 100%;
	color: #b38e58;		/*文字色*/
	border-bottom: 1px solid #b38e58;	/*下側の線の幅、線種、色*/
	margin-bottom: 0.5em;
}

/*「mark1(キャンペーン中)」マーク
---------------------------------------------------------------------------*/
#reserva {
	width: 800px;
	height: 1000px;}

/*「mark1(キャンペーン中)」マーク
---------------------------------------------------------------------------*/
.mark1 {
	font-size: 10px;	/*文字サイズ*/
	color: #FFF;		/*文字色*/
	background: #fa5d95;	/*背景色*/
	text-align: center;
	display: block;
	width: 200px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	-webkit-transform: rotate(-45deg) translate(37px,20px);
	-ms-transform: rotate(-45deg) translate(37px,20px);
	transform: rotate(-20deg) translate(60px,10px);
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左側に回り込み*/
	width: 220px;	/*サブコンテンツ幅*/
	padding: 0px 0px 30px 10px;
}
#sub p	{text-align: center;}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	padding: 20px 10px 10px 10px;		/*左から、上下、左右への余白*/
	background: rgba(255,255,255,0);	/*背景色*/
	color: #d1bc5f;		/*文字色*/
	text-align: center;	/*文字をセンタリング*/
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下にあけるスペース*/
	font-size: 100%;
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li a {
	border-bottom: 1px solid #d2d2d2;	/*下側の線の幅、線種、色*/
	text-decoration: none;
	display: block;
	padding: 2px 10px;	/*左から、上下、左右への余白*/
	background: #FFF;	/*背景色*/
}
/*マウスオン時の設定*/
#sub ul.submenu li a:hover {
	background: #f2becb;	/*背景色*/
	color: #fff;			/*文字色*/
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
.box1 {
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	padding: 10px;			/*ボックス内の余白*/
	margin-bottom: 15px;	/*ボックスの下に空けるのスペース*/
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#eaeaea));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #eaeaea);	/*同上*/
	background-image: linear-gradient(#FFF, #eaeaea);			/*同上*/
	-webkit-box-shadow: 0px 0px 1px #FFF inset;	/*内側への影を右・下・ぼかし幅・距離・色を設定*/
	box-shadow: 0px 0px 0px 1px #FFF inset;		/*同上*/
	color: #d1bc5f;		/*文字色*/
}



.accordion {
	min-width: 300px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 5px;
}
.accordion .ac-content {
	margin: 0 10px;
}
.accordion input {
	display: none;
}
.accordion label {
	color:black;
	font-style:bold;	/*太字*/
	display: block;
	cursor: pointer;
	padding: 10px;
	border-radius: 8px 8px 8px 8px;	/*角丸の指定。左上、右上、右下、左下への設定。*/
	background: #f2becb;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#f2becb), to(#f0a4b7));	/*背景画像の読み込みとグラデーション*/
	background: -webkit-linear-gradient(#f2becb, #f0a4b7);	/*同上*/
	background: linear-gradient(#f2becb, #f0a4b7);			/*同上*/
	text-align: center;
}
.accordion label:hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}
.accordion .ac-cont {
	transition: 0.2s;
	height: 0;
	overflow: hidden;
	background: #fff;
	padding: 0 10px;
}
.accordion input:checked + .ac-cont {
	height: auto;
	padding: 0px;
}

ul.acmenu {
	margin-bottom: 0px;	/*メニューブロックの下にあけるスペース*/
	font-size: 100%;
}
/*メニュー１個ごとの設定*/
ul.acmenu li a {
	text-decoration: none;
	display: block;
	padding: 4px 10px;	/*左から、上下、左右への余白*/
	background: #FFF;	/*背景色*/
}
/*マウスオン時の設定*/
ul.acmenu li a:hover {
	background: #f2becb;	/*背景色*/
	color: #fff;			/*文字色*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #d1bc5f;		/*文字色*/
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
	color: #FFF;
}
footer a:hover {
	color: #FFF;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new{
	margin-bottom: 15px;
	font-size: 13px;	/*文字サイズ*/
}
#new dl{padding-left: 15px;
}
/*日付設定*/
#new dt {color: #ddca75;
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #d2d2d2;	/*下線の幅、線種、色*/
	padding-left: 1em;
}
#new dd img {
	vertical-align: middle;
}

/*「鑑定メニュー」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new2{
	margin-bottom: 15px;
}
#new2 dl{padding-left: 15px;
}
/*日付設定*/
#new2 dt {color: #ddca75;
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 10em;
}
/*記事設定*/
#new2 dd {
	border-bottom: 1px solid #d2d2d2;	/*下線の幅、線種、色*/
	padding-left: 12em;
}
#new2 dd img {
	vertical-align: middle;
}

/*タブ
---------------------------------------------------------------------------*/

.tab {
	width: 80%;
	margin-left: 18px;
	padding: 0;
	display: table;
	table-layout: fixed;
}
.tab li {color: #FFF;
	font-size: 16px;
	width: 33%;
	margin: 0;
	padding: 10px;
	cursor: pointer;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background-color: #f2becb;
	border-radius: 5px 5px 0 0;        /* CSS3草案 */  
	-webkit-border-radius: 5px 5px 0 0;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px 5px 0 0;   /* Firefox用 */ 
	box-sizing: border-box;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}


.tab li.blue {
	width: 34%;
	background: #66cdaa;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	border-bottom: none;
}

.tab li.current {
	width: 34%;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	border-bottom: none;
}

.content {
	margin: 0px;
	padding: 0px;
	border-top: none;
	text-align: center;
}
.contents .content {
	display: none;
}
.contents .content:nth-child(1) {
	display: block;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 80%;
	margin-left:18px;
}

.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 1.5;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側*/
.ta1 th{
	width: 100px;
	padding: 10px;
	text-align: center;
	background-color: #d1bc5f;	/*背景色*/
	color: #FFF;	/*文字色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	/*文字色*/
	background-color: #333;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#4b4b4b, #333);	/*同上*/
	background-image: linear-gradient(#4b4b4b, #333);			/*同上*/
}



/*ボタンの設定*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
	width: 250px;	/*ボタン幅*/
	padding: 10px;	/*ボタン内の余白*/
	margin-bottom: 20px;
	border-radius: 30px;	/*角丸のサイズ*/
	background-color: #e5e5e5;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e5e5e5));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e5e5e5);	/*同上*/
	background-image: linear-gradient(#FFF, #e5e5e5);			/*同上*/
	-webkit-box-shadow: 1px 2px 7px #ccc;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 1px 2px 7px #ccc;			/*同上*/
	font-size: 16px;	/*文字サイズ*/
	letter-spacing: 0.1em;
	border: 1px solid #999;
}
/*ボタンのマウスオン時の設定*/
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	background-color: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e5e5e5), to(#FFF));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#e5e5e5, #FFF);	/*同上*/
	background-image: linear-gradient(#e5e5e5, #FFF);			/*同上*/
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #FFF;		/*文字色*/
	font-size: 10px;	/*文字サイズ*/
	background: #d1bc5f;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 12em;	/*ボックス幅*/
	display: block;
	float: right;
	letter-spacing: 0.1em;	/*文字間隔を少し広めにとる設定。*/
	line-height: 30px;
	margin-top: -30px;
	border-radius: 6px 6px 0 0;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #d1bc5f;	/*背景色*/
	opacity: 0.5;	/*50%の透明度で表示*/
	color: #FFF;			/*文字色*/
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}

.mb15,
.mb1em {
	margin-bottom: 15px;
}
.mb0 {
	margin: 0px;
}

.fr{	float: left;
width:25%;}

.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #47abaa;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}
figcaption {
	font-size: 11px;
}
img {
	max-width: 100%;
	height: auto;
}
.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin-left: 5px;
}
#menubar_hdr {
	display: none;
}



.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.indexarea {width:90%;
		font-size: 10px;
		height:100%;
		margin:5px;
		padding:10px;
		border:1px solid #ec6969;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
 		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		background-color:#fff;}	
	
.area {width:70%;
		font-size: 10px;
		letter-spacing: 0px;
		height:100%;
		margin:5px;
		padding:10px;
		border:1px solid #eae96a;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
 		border-bottom-right-radius: 10px;
		border-bottom-left-radius: 10px;
		background-color:#f7f6b4;}
	
#year,
#month,
#day,
#time {
	box-sizing: border-box;
	padding; 10px:
	height: 40px;
	border-radius: 5px;
	border: none;
	margin-right: 10px; 
	}
	
#year{width: 60px;}

#month,
#day {width: 40px;}

#btn1 {
	cursor: pointer;
	display: inline-block;
	box-sizing: border-box;
	width: 120px;
	height: 40px;
	padding: 10px;
	background: #ec6969;
	font-size: 12px;
	border-radius: 5px;
	color: #FFF;
	text-align: center;
	}
	
#btn2 {
	cursor: pointer;
	display: inline-block;
	box-sizing: border-box;
	width: 120px;
	height: 40px;
	padding: 10px;
	background: #ee8f1e;
	font-size: 12px;
	border-radius: 5px;
	color: #FFF;
	text-align: center;
	}
	
.result-area {
	background: #fff;
	margin-top: 30px;
	padding: 10px;
	height: 500px;
	border-radius: 5px;
	position: relative;
	}

#result {margin: 0;}

#reset {
	text-decoration: underline;
	cursor: pointer;
	position: absolute;
	bottom: 10px;
	right: 10px;
	}
	
#btn.disabled { opacity: 0.5; }

#reset.hidden { display: none;}

#kantei33box{width: 100%;}	

#kantei33box p{font-size: 18px;
margin-left: 15%;
margin-right: 15%;}

/*全体*/
.hidden_box {text-align:center;
    margin: 2em 0;/*前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
    padding: 15px;
    font-weight: bold;
    border: solid 2px black;
    cursor :pointer;
}

/*ボタンホバー時*/
.hidden_box label:hover {
    background: #efefef;
}

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.hidden_show p{text-align:left;
		font-size:10px;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}



/*ここからタブレット用（481px～800px）環境の設定
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*h1タグの設定
---------------------------------------------------------------------------*/
h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin: 0px;
	background: rgba(255,255,255,0.6);	/*背景色*/
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/

header {width: auto;
	height: auto;
	position: static;
	text-align: center;
}

/*ロゴ画像の設定*/
header #logo {
	position: static;
	left: 0px;
	top: 0px;
	margin: 0px;
}

/*電話番号ボックスの設定*/
header address {
	position: static;
	letter-spacing: normal;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
nav#menubar ul {
	margin-top: 10px;
	padding-left: 0;
	background: none;
}
/*メニュー１個ごとの設定*/
nav#menubar ul li {
	float: left;
	width: 20%;
	background: url(..images/bg1.png) no-repeat center center, -webkit-gradient(linear, left top, left bottom, from(#fcf7bf), to(#ddca75));
	background: url(..images/bg1.png) no-repeat center center, -webkit-linear-gradient(#fcf7bf, #ddca75);
	background: url(..images/bg1.png) no-repeat center center, linear-gradient(#fcf7bf, #ddca75);
	border-right:1px solid #fff;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
nav#menubar ul li:nth-child(odd) {
	border-left: 0px solid #999;
}

/*下部のメインメニュー
---------------------------------------------------------------------------*/
nav#menuunderbar ul {
	margin: 0px;
	padding-left: 0;
	background: none;
}
/*メニュー１個ごとの設定*/
nav#menuunderbar ul li {
	float: left;
	width: 20%;
	background: url(..images/bg1.png) no-repeat center center, -webkit-gradient(linear, left top, left bottom, from(#fcf7bf), to(#ddca75));
	background: url(..images/bg1.png) no-repeat center center, -webkit-linear-gradient(#fcf7bf, #ddca75);
	background: url(..images/bg1.png) no-repeat center center, linear-gradient(#fcf7bf, #ddca75);
	border-right:1px solid #fff;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
nav#menuunderbar ul li:nth-child(odd) {
	border-left: 0px solid #999;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	margin: 0px;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 90%;
}
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 10px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: auto;
	padding: 10px;
}




/*その他
---------------------------------------------------------------------------*/
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub {
	display: none;
}

.tabs {
margin: 40px 0;
width: 100%;
}
 
.tabs input {
margin: 0;
}
 


}



/*ここからスマートフォン用（480px以下）環境の設定
------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*h1タグの設定
---------------------------------------------------------------------------*/
h1 {
	display: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin: 10px;
	background: rgba(255,255,255,0.6);	/*背景色*/
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {width: auto;
	height: auto;
	position: static;
	text-align: center;
}
/*ロゴ画像の設定*/
header #logo {
	position: static;
	margin: 0px;
	width: 100%;}
header #logo img {
	width: 90%;
}
/*電話番号ボックスの設定*/
header address {
	position: static;
	letter-spacing: normal;
}
/*上部のメインメニュー
---------------------------------------------------------------------------*/
nav#menubar ul {
	padding-left: 0;
	background: none;
}
/*メニュー１個ごとの設定*/
nav#menubar ul li {
	float: left;
	width: 20%;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcf7bf), to(#ddca75));
	background: -webkit-linear-gradient(#fcf7bf, #ddca75);
	background: linear-gradient(#fcf7bf, #ddca75);
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
nav#menubar ul li a {
	height: 50px;
	padding-top: 17px;
	letter-spacing: normal;
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	font-size: 15px;	/*文字サイズ*/
}
nav#menubar ul li:nth-child(odd) {
	border-left: 0px solid #999;
}

/*英語表記の設定*/
nav#menubar ul li a span {
	font-size: 12px;	/*文字サイズ*/
	display: block;
}

#news_bar{
	margin: 5px 10px 5px 10px;
	font-size: 12px;	/*文字サイズ*/
	text-align: center;	/*文字をセンタリング*/
}

/*電話番号ボックスの設定*/
header address {
	font-size: 10px;	/*文字サイズ*/
	position: static;
	letter-spacing: normal;
}

/*電話番号の文字設定*/
header address .tel {
	font-size: 16px;	/*文字サイズ*/
	font-style:bold;	/*太字*/
	color: #f61c97;		/*文字色*/
	display: block;
}

/*下部のメインメニュー
---------------------------------------------------------------------------*/
nav#menuunderbar ul {
	padding-left: 0;
	background: none;
}
/*メニュー１個ごとの設定*/
nav#menuunderbar ul li {
	float: left;
	width: 20%;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcf7bf), to(#ddca75));
	background: -webkit-linear-gradient(#fcf7bf, #ddca75);
	background: linear-gradient(#fcf7bf, #ddca75);
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
nav#menuunderbar ul li a {
	height: 50px;
	padding-top: 17px;
	font-size: 15px;	/*文字サイズ*/
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	letter-spacing: normal;
}
nav#menuunderbar ul li:nth-child(odd) {
	border-left: 0px solid #999;
}


/*英語表記の設定*/
nav#menuunderbar ul li a span {
	font-size: 8px;	/*文字サイズ*/
	display: block;
	opacity: 0.5;	/*50%の透明度で表示*/
	letter-spacing: normal;
}


/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	padding: 0px;
	margin: 0px;
	font: 20px/1.5 YuGothic, 游ゴシック, "Noto Sans Japanese" ,"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";	/*文字サイズ・行間、フォントファミリー*/
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*mainコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	background: rgba(255,255,255,0);	/*背景色*/
	font-size: 120%;
	color: #F08080;		/*文字色*/
	padding: 0.5em 5px 1em;	/*左から、上、左右、下への余白*/
	text-align: center;	/*文字をセンタリング*/
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	clear: both;
	background: rgba(255,255,255,0);	/*背景色*/
	font-size: 100%;
	padding: 4px 0px;	/*左から、上下、左右への余白*/
	color: #d1bc5f;		/*文字色*/
	text-align: center;	/*文字をセンタリング*/
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0.5em 5px 1em;	/*左から、上、左右、下への余白*/
}


/*「鑑定メニュー」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new2{margin-bottom: 15px;
}
#new2 dl{padding-left: 10px;
}
/*日付設定*/
#new2 dt {color: #ddca75;
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: none;
	margin-bottom: 10px;
}
/*記事設定*/
#new2 dd {padding-bottom:10px;
	margin-bottom:10px;
	border-bottom: 1px solid #d2d2d2;	/*下線の幅、線種、色*/
	padding-left: 5px;
}
#new2 dd img {
	vertical-align: middle;
}

/*「講師」ブロック
---------------------------------------------------------------------------*/

#koushi #sanretsu {
  width: calc(50% - 10px);
  width:-webkit-calc(50% - 10px);
  margin: 5px;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {padding: 0px 20px 30px 10px;
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下にあけるスペース*/
	font-size: 130%;
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li a {
	border-bottom: 1px solid #d2d2d2;	/*下側の線の幅、線種、色*/
	text-decoration: none;
	display: block;
	padding: 2px 10px;	/*左から、上下、左右への余白*/
	background: #FFF;	/*背景色*/
}
/*マウスオン時の設定*/
#sub ul.submenu li a:hover {
	background: #f2becb;	/*背景色*/
	color: #fff;			/*文字色*/
}

/*course.html内のメニュー案内の各ブロック
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list p {
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list figure img {
	float: none;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 10px;
}
/*ボックス内のh4タグ設定*/
#main section.list h4 {
	margin-left: 0;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	height: auto;
	margin: 5px 5px 0px;
}
/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*記事設定*/
#new dd {
	padding-left: 0;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 90%;
}
/*テーブル内の右側*/
.ta1 td{
	width: auto;
	padding: 10px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: auto;
	padding: 10px;
}

/*その他
---------------------------------------------------------------------------*/
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub {
	display: none;
}
/*メニュー折りたたみ設定*/
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 10px;
	right: 20px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 10px;
	border: 1px solid #cfcfcf;
	border-radius: 0px 0px 6px 6px;
}
.tabs {
margin: 40px 0;
width: 100%;
}
 
.tabs input {
margin: 0;
}
 

}
